For more details, please see ourCookie Policy.


Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 8
Registered: ‎03-14-2017

Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

Just got a new switch but cant seem to create a ISL between them. No link inbetween switches. Ports are license and iirc fabric license isnt needed on new switch.

 

 

External Moderator
Posts: 5,597
Registered: ‎02-23-2004

Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

@StoreGuy 

 

 

--->>>Can i do ISL from a switch running FOS 5xx....

 

No!

 

Old Switches ( you don't specified what Type of Switch want to ISL ) running with FOS 6.x can be added in the Fabric only via FCR

 

FCR Licensed is required on NEW Switch.

TechHelp24
Occasional Contributor
Posts: 8
Registered: ‎03-14-2017

Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

FCR?

The old switch had the fabric license not the new one. I remember reading switches running newer firmware wouldn't need the fabric license anymore.... Am I getting that wrong?
Highlighted
External Moderator
Posts: 5,597
Registered: ‎02-23-2004

Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

@StoreGuy 

 

FCR / IR = Fibre Channel Routing / Integrated Routing

 

Please Note, begin FOS 7.2.x on all Gen5 and Gen6 Platforms Fabric License is not longer required.

 

there is not a question of Fabric License ( apart on that is required on old Switches , Old FOS itself prior 6.x cannot be ISL with FOS 8

 

what type of Switch you want to ISL ?

TechHelp24
Occasional Contributor
Posts: 8
Registered: ‎03-14-2017

Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

[ Edited ]

c-class 4/12 SAN switch and the new one is 16/28 class that had 7.4 fos but was upgraded to 8

 

 

are the FOS to far of a gap to do ISL? Im assuming configupload/download is the same since that has more of a matching fos requirement?

Contributor
Posts: 66
Registered: ‎05-26-2010

Re: Can i do ISL from a switch running FOS 5xx with a new switch running 82x?

You can not ISL together a Brocade switch with FOS v5.x to another Brocade switch with FOS v8.2.x.

It is not supported.  Please see the FOS v8.2 Release Notes "Fabric OS Compatibility   At a minimum

FOS v7.3.1 or later is required to connect with FOS v8.2.x. 

 

Even if you can get an ISL between  FOS v5.x and v8.2.x to work it is not supported. Brocade and/or

your support vendor would not be willing to t-shoot fabric problems with this combination running.

 

 

 

The comments and advise included are the author's and do not mirror the views and opinions of any company. Any comments, advise, statements or references are without warranty, liability or claims of expertise. You should seek the assistance of the professional entity for subject matter being pursued.

Join the Broadcom Support Community

Get quick and easy access to valuable resources across the Broadcom Community Network.